{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|c:\\users\\jan.janda\\desktop\\mr-e_c#sdk_2.3.12\\c#\\mre solution\\mre3example\\vectorpatternunit_trigger_4x4matrix_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|solutionrelative:mre3example\\vectorpatternunit_trigger_4x4matrix_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\signalgenerator_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|solutionrelative:mre3example\\signalgenerator_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\mre3example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|solutionrelative:mre3example\\mre3example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\operationmodes_advancedexample.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|solutionrelative:mre3example\\operationmodes_advancedexample.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{698084C2-5920-42F8-B8DC-616F7F833A2C}|Mre2Example\\MR-E-2.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre2example\\example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{698084C2-5920-42F8-B8DC-616F7F833A2C}|Mre2Example\\MR-E-2.csproj|solutionrelative:mre2example\\example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{698084C2-5920-42F8-B8DC-616F7F833A2C}|Mre2Example\\Mre2Example.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre2example\\example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{698084C2-5920-42F8-B8DC-616F7F833A2C}|Mre2Example\\Mre2Example.csproj|solutionrelative:mre2example\\example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\readoutvalues_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|solutionrelative:mre3example\\readoutvalues_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\staticinput_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\MR-E-3.csproj|solutionrelative:mre3example\\staticinput_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\Mre3Example.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\operationmodes_advancedexample.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\Mre3Example.csproj|solutionrelative:mre3example\\operationmodes_advancedexample.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\Mre3Example.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\readoutvalues_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\Mre3Example.csproj|solutionrelative:mre3example\\readoutvalues_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\Mre3Example.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\staticinput_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\Mre3Example.csproj|solutionrelative:mre3example\\staticinput_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\Mre3Example.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre3example\\signalgenerator_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6D634C8-CA2D-4E64-9737-EB101FDF387B}|Mre3Example\\Mre3Example.csproj|solutionrelative:mre3example\\signalgenerator_example.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{698084C2-5920-42F8-B8DC-616F7F833A2C}|Mre2Example\\Mre2Example.csproj|C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\mre2example\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}",
      "RelativeMoniker": "D:0:0:{698084C2-5920-42F8-B8DC-616F7F833A2C}|Mre2Example\\Mre2Example.csproj|solutionrelative:mre2example\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{cce594b6-0c39-4442-ba28-10c64ac7e89f}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "VectorPatternUnit_Trigger_4x4matrix_Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\VectorPatternUnit_Trigger_4x4matrix_Example.cs",
              "RelativeDocumentMoniker": "Mre3Example\\VectorPatternUnit_Trigger_4x4matrix_Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\VectorPatternUnit_Trigger_4x4matrix_Example.cs",
              "RelativeToolTip": "Mre3Example\\VectorPatternUnit_Trigger_4x4matrix_Example.cs",
              "ViewState": "AgIAAE8AAAAAAAAAAAAQwF8AAABwAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:19:33.816Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "StaticInput_Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\StaticInput_Example.cs",
              "RelativeDocumentMoniker": "Mre3Example\\StaticInput_Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\StaticInput_Example.cs",
              "RelativeToolTip": "Mre3Example\\StaticInput_Example.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAUAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:06.825Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "SignalGenerator_Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\SignalGenerator_Example.cs",
              "RelativeDocumentMoniker": "Mre3Example\\SignalGenerator_Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\SignalGenerator_Example.cs",
              "RelativeToolTip": "Mre3Example\\SignalGenerator_Example.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAAuwAgAAABRAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:06.875Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "ReadoutValues_Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\ReadoutValues_Example.cs",
              "RelativeDocumentMoniker": "Mre3Example\\ReadoutValues_Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\ReadoutValues_Example.cs",
              "RelativeToolTip": "Mre3Example\\ReadoutValues_Example.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAuwAgAAABPAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:06.878Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre2Example\\Example.cs",
              "RelativeDocumentMoniker": "Mre2Example\\Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre2Example\\Example.cs",
              "RelativeToolTip": "Mre2Example\\Example.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAsAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:07.129Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "OperationModes_AdvancedExample.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\OperationModes_AdvancedExample.cs",
              "RelativeDocumentMoniker": "Mre3Example\\OperationModes_AdvancedExample.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\OperationModes_AdvancedExample.cs",
              "RelativeToolTip": "Mre3Example\\OperationModes_AdvancedExample.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAABYAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:07.232Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Mre3Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\Mre3Example.cs",
              "RelativeDocumentMoniker": "Mre3Example\\Mre3Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\Mre3Example.cs",
              "RelativeToolTip": "Mre3Example\\Mre3Example.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAAAABYAAAAUAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:07.233Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "OperationModes_AdvancedExample.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\OperationModes_AdvancedExample.cs",
              "RelativeDocumentMoniker": "Mre3Example\\OperationModes_AdvancedExample.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\OperationModes_AdvancedExample.cs",
              "RelativeToolTip": "Mre3Example\\OperationModes_AdvancedExample.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAkAAABYAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:07.235Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "ReadoutValues_Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\ReadoutValues_Example.cs",
              "RelativeDocumentMoniker": "Mre3Example\\ReadoutValues_Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\ReadoutValues_Example.cs",
              "RelativeToolTip": "Mre3Example\\ReadoutValues_Example.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAuwAgAAABPAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:07.237Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "SignalGenerator_Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\SignalGenerator_Example.cs",
              "RelativeDocumentMoniker": "Mre3Example\\SignalGenerator_Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\SignalGenerator_Example.cs",
              "RelativeToolTip": "Mre3Example\\SignalGenerator_Example.cs",
              "ViewState": "AQIAAAYAAAAAAAAAAAAAAAgAAABRAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:07.239Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "StaticInput_Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\StaticInput_Example.cs",
              "RelativeDocumentMoniker": "Mre3Example\\StaticInput_Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre3Example\\StaticInput_Example.cs",
              "RelativeToolTip": "Mre3Example\\StaticInput_Example.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAcAAABUAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:07.241Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Example.cs",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre2Example\\Example.cs",
              "RelativeDocumentMoniker": "Mre2Example\\Example.cs",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre2Example\\Example.cs",
              "RelativeToolTip": "Mre2Example\\Example.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAsAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T12:18:07.242Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "app.config",
              "DocumentMoniker": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre2Example\\app.config",
              "RelativeDocumentMoniker": "Mre2Example\\app.config",
              "ToolTip": "C:\\Users\\jan.janda\\Desktop\\MR-E_C#SDK_2.3.12\\C#\\MrE Solution\\Mre2Example\\app.config",
              "RelativeToolTip": "Mre2Example\\app.config",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAsAAAAQAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000601|",
              "WhenOpened": "2024-11-14T12:18:07.244Z"
            }
          ]
        }
      ]
    }
  ]
}